## rust-inlinable-string 0.1.15

=== debian/changelog ===
rust-inlinable-string (0.1.15-1) unstable; urgency=medium

  * Package inlinable_string 0.1.15 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Mon, 04 Nov 2024 13:13:21 +0100
