=== debian/control ===
Source: rust-inlinable-string
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inlinable-string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inlinable-string
X-Cargo-Crate: inlinable_string
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-inlinable-string-dev is very long, consider overriding

Package: librust-inlinable-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-inlinable-string+default-dev (= ${binary:Version}),
 librust-inlinable-string+no-std-dev (= ${binary:Version}),
 librust-inlinable-string+serde-dev (= ${binary:Version}),
 librust-inlinable-string-0-dev (= ${binary:Version}),
 librust-inlinable-string-0+default-dev (= ${binary:Version}),
 librust-inlinable-string-0+no-std-dev (= ${binary:Version}),
 librust-inlinable-string-0+serde-dev (= ${binary:Version}),
 librust-inlinable-string-0.1-dev (= ${binary:Version}),
 librust-inlinable-string-0.1+default-dev (= ${binary:Version}),
 librust-inlinable-string-0.1+no-std-dev (= ${binary:Version}),
 librust-inlinable-string-0.1+serde-dev (= ${binary:Version}),
 librust-inlinable-string-0.1.15-dev (= ${binary:Version}),
 librust-inlinable-string-0.1.15+default-dev (= ${binary:Version}),
 librust-inlinable-string-0.1.15+no-std-dev (= ${binary:Version}),
 librust-inlinable-string-0.1.15+serde-dev (= ${binary:Version})
Description: `inlinable_string` crate provides the `InlinableString` type -- an owned, grow-able UTF-8 string that stores small strings inline and avoids heap-allocation -- and the `StringExt` trait which abstracts string operations over both `std::string::String` and `InlinableString` (or even your own custom string type) - Rust source code
 Source code for Debianized Rust crate "inlinable_string"
