=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inlinable_string 0.1.15 --all-targets --all-features
Features: test-name=rust-inlinable-string:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inlinable_string 0.1.15 --all-targets
Features: test-name=librust-inlinable-string-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inlinable_string 0.1.15 --all-targets --no-default-features --features no_std
Features: test-name=librust-inlinable-string-dev:no_std
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inlinable_string 0.1.15 --all-targets --no-default-features --features serde
Features: test-name=librust-inlinable-string-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inlinable_string 0.1.15 --all-targets --no-default-features
Features: test-name=librust-inlinable-string-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
